###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\1213210
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/1213210)
###
AppId=1213210
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamClient=SteamClient017
SteamController=SteamController007
SteamGameServer=SteamGameServer012
SteamInput=SteamInput001
SteamUser=SteamUser020
SteamUtils=SteamUtils009
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
###

[Crack]
ba85b8d9cccec40c=b7d5bc716512b5d6
3fdcf3548682988e=b7d5bc716512b5d6
39f8a83e6de6d701=b7d5bc716512b5d6
8db9677aa3ba85ac=b7d5bc716512b5d6
f84507f8e95c2d75=b7d5bc716512b5d6
5925b39b97a0a0a3=b7d5bc716512b5d6
1dff7a506ccbfa6a=b7d5bc716512b5d6
2bc6e96b31c63203=b7d5bc716512b5d6
f1604c5622b5a705=b7d5bc716512b5d6
ba3f524bf683826e=b7d5bc716512b5d6
063ab7c8648b4e8d=b7d5bc716512b5d6
1b52947433bae96a=b7d5bc716512b5d6
9a0f22622a6a5d5e=b7d5bc716512b5d6
00c1d2437f43f7af=b7d5bc716512b5d6
6eecaba249674d2e=b7d5bc716512b5d6
7c0faeca64065822=b7d5bc716512b5d6
de84c8fe3c7e2ae8=b7d5bc716512b5d6
26a512127ab1f848=b7d5bc716512b5d6
ee0e1c4d1379649c=b7d5bc716512b5d6
1e5a1f8942850fc1=b7d5bc716512b5d6
7db5a3e37ee566a6=b7d5bc716512b5d6
68d6949d3bfd5c11=b7d5bc716512b5d6
18e0e9b16dda5351=b7d5bc716512b5d6
